@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@100&display=swap');
body { margin:0; padding:0; font-size:15px; font-family: 'Roboto', sans-serif;}

h1, h2, h3 {    margin: 0;    padding: 0;    font-weight: normal;}
p {    margin: 0;    padding: 0;    color: #7c6e6e; padding-bottom:10px; line-height:20px; text-align:justify;}

.mainheading {font-size:50px;  color:#5b5b5b; margin-bottom:13px; text-align:center; margin:45px 0 50px 0;}

.wrapper { margin:0 auto; width:1300px; height:auto;}
.cln { width:100%; height:auto; float:left;}
.cln-product { width:98%; height:auto; margin: 0 auto;}
.cln-product h1 { text-align:center; font-size: 50px; margin: 30px 0; font-family: 'Barlow Condensed', sans-serif;}
.our-product { width:98%; height:auto; margin: 0 auto; padding: 120px 0;}
.topbar { width:100%; height:35px; float:left; background:#fdfdfd; border-bottom: 1px solid #e4e4e4; }
.menu_bg { width:100%; height:100px; float:left;}
.banner { width:100%; height:500px; float:left; border-bottom:5px solid #6fbf5a;}
.logo { width:134px; height:130px; background:url(../images/skynor_logo.png) no-repeat left top; margin-top:3px; float:left; }
.logo_slab { width:190px; height:80px; background:url(../images/logo-slab.jpg) no-repeat left top; margin:10px 0 0 10px; float:left; }

.about_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/about_bnr.jpg) no-repeat center center; background-size: cover;}
.facilities_banner { width:100%; height:220px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/facilities_bnr.jpg) no-repeat center center;}
.contact_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/contact_bnr.jpg) no-repeat center center; background-size: cover;}
.lab_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/lab_bnr.jpg) no-repeat center center; background-size: cover;}
.ftr_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/ftr_bnr.jpg) no-repeat center center; background-size: cover;}
.glry_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/glry_bnr.jpg) no-repeat center center;}
.visit_banner { width:100%; height:220px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/place_bnr.jpg) no-repeat center center;}
.dehumi_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/dehumi_bnr.jpg) no-repeat center center; background-size: cover;}
.cleaning_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/cln_bnr.jpg) no-repeat center center; background-size: cover;}
.health_banner { width:100%; height:380px; float:left; border-bottom:5px solid #6fbf5a; background:url(../images/health_bnr.jpg) no-repeat center center; background-size: cover;}


.top-call {
    font-size: 12px;    font-weight: 300;    color: #acacac;    line-height: 30px;    background: url(../images/top-call.png) no-repeat left center;    padding-left: 20px;
    padding-right: 20px;    float: left;}

.top-call a { text-decoration:none; color:#acacac;}	
	
.top-mail {    font-size: 12px;    font-weight: 300;    color: #acacac;    line-height: 30px;    background: url(../images/top-mail.png) no-repeat left center;    padding-left: 20px;
    padding-right: 10px;    float: left;}

.soc { width:auto; height:auto; float:right; border-right:1px solid #e4e4e4; margin-right:14px;}
.soc ul { margin:0; padding:0;}
.soc ul li { display:inline-block; border-left:1px solid #e4e4e4; height:30px; padding:6px 5px 0 5px;}
.soc ul li a img { vertical-align:middle;}

.menu { width:690px; height:auto; float:right;}
.menu ul { margin:0; padding:0; float:right;}
.menu ul li { display:inline-block; font-weight:bold; float:left;}
.menu ul li a{ text-decoration:none; color:#000; padding:45px 15px 42px 15px; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:14px; font-weight: 500;}
.active { background:#00795f; float:left; color:#fff !important;}
.plus { float: right; font-size: 80px; color: #fff; width: auto; position: absolute; z-index: 1; margin-left: 140px; margin-top: -111px; color: #7a7a7a;}
.plus.twodigit { margin-left: 120px;}
#contact_form { width: 100%; margin-bottom: 70px; float: left;}
.contact-address { width:33%; background: url("../images/address.png") no-repeat center top; padding: 50px 0 20px 0; float: left;}
.contact-address p { text-align:center;}
.contact-address h1 { font-size: 20px; padding: 10px 0;  text-align:center;}
.contact_form { width: 100%; margin:60px 0; float: left; text-align: center;}
.contact_form p {text-align:center; width: 100%; margin: 15px 0;}
.back a {    padding: 7px 30px;    font-weight: bold;    color: #fff;    text-align: center;    text-decoration: none;    background: #F00;
}

.multi { width: 100%;}

.left {float:left;}
.right { float:right;}
/* Sweep To Top */
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #00795f;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active { color: white;}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {  -webkit-transform: scaleY(1);  transform: scaleY(1);}

.enq_bg { width: 100%; float: left; background: url(../images/skulls.png) repeat #f0f0f0; height: 150px;}
.inenq_bg { width: 100%; float: left; background: url(../images/skulls.png) repeat #f0f0f0; height: 50px;}
.sec_bg_lft { width: auto; float: left; padding-top: 48px;}
.sec_bg_lft h1 { color: #000;}
.sec_bg_lft h1 span { color: #6fbf5a;}
.sec_bg_lft p { color: #000;}
.sec_bg_rgt { width: 985px; float: right; padding-top: 50px;}
.sec_bg_rgt form .input_field { background:#fff;  border:1px solid #ccc;  color:#000;  font-family: Arial,Helvetica,sans-serif; font-size: 12px; height: 32px; padding: 3px 10px;  width:180px; margin:6px 8px; float:left; }

.sec_bg_rgt form .btn {
    background-color: #6fbf5a;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
	font-weight:bold;
    height:36px;
    margin-left: 10px;
    padding: 3px 8px;
    width:100px;
	margin-top:8px;
}
.form-group { float: left;}
.sec_bg_rgt input::placeholder { color:#000;}

.we_lft { width:830px; float:left; margin:120px 0;}
.we_rgt { width:380px; float:right; margin:120px 0 0 0;}

.we_lft a { color:#4c4b4b; padding:10px 20px; border:1px solid #4c4b4b; text-decoration:none; margin:10px 0 0 0; float:left; border-radius: 10px;}
.we_lft a:hover { background:#036; color:#fff;}
.we_lft h1 { font-size:26px; font-family: 'Roboto', sans-serif; color:#5b5b5b; margin-bottom:13px;}
.we_lft p { color:#7c6e6e; margin:0 0 10px 0; line-height:30px; text-align:justify;}

.activities { width:100%; float:left; background:#ccc; height:555px; }
.activities_bg { width:100%; float:left; background-color: rgba(0, 0, 0, 0.4); height:500px;}

.ftr_a { width:100%; float:left; height:300px; background:#222127;}
.ftr_b { width:100%; float:left; height:110px; background:#2d2c32;}
.ftr_c { width:100%; float:left; height:40px; background:#222127;}

.design { float:right; color:#898989; padding-top:12px; font-size:13px;}
.copy { color:#898989; padding-top:12px; font-size:13px; text-align:center;}
.copy a { color: #ed1f24; text-decoration: none;}
.copy a:hover { color: #fff; text-decoration: underline;}

.ftr_menu { width:auto; float:left; margin-top:45px;}
.ftr_menu li { display:inline-block; text-transform:uppercase; margin:0 20px;}
.ftr_menu li a {color:#98969b; text-decoration:none; font-size:14px;}
.ftr_menu li a:hover {color:#ffca2d;}

.ftr_menu li:first-child { margin-left:0px;}
.social_touch { width:350px; height:auto; float:right; margin-top:18px;}

.menu ul li ul {   background: #00795f;    visibility: hidden;  opacity: 0;  min-width:150px;    position: absolute;  transition: all 0.5s ease;  display: none; top:136px; z-index: 999;}

.menu ul li:hover > ul,
.menu ul li ul:hover { visibility: visible;  opacity: 1;  display: block;}

.menu ul li ul li a { color:#fff; padding:12px 15px;}
.menu ul li ul li a:hover { color:#000;}
.menu ul li ul li { clear: both;  width: 100%;  padding:12px 0;}
.menu ul li ul li:hover { background: white;}

#services_touch {
  text-align: right;
  transform: translatez(0);
  padding:0;
}

#services_touch li {
  width: 48px;
  height: 48px;
  display: inline-block;
  margin: 0 2px 0 2px;
  list-style: none;
}
#services_touch li div {
  width: 48px;
  height: 48px;
  color: #74d4b3;
  text-align: center;
  transition: all 0.5s ease;
}

#services_touch li div:hover { transform: rotate(360deg);}
.block { min-height:20px; margin:0 auto;  width:100%; background:#002960;}

.place { float:left; margin:0; padding:0; width:100%; list-style:none; margin-bottom:70px;}
.place li { float:left; display:list-item; width:100%;} 
.clr_a { background:#d8d8d8;}
.clr_b { background:#ebe5ca;}

.plc_img { float:left; height:auto; padding:10px;}
.plc_txt { float:right; height:auto; padding:40px 40px 40px 0; width:745px; }
.plc_img img { outline: 2px solid white; outline-offset: -9px; }
.plc_txt p { color:#000; font-size:13px;}


.gal-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.gal-tenth .mask {
   background-color: rgba(0, 121, 95, 0.7);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.gal-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.gal-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.gal-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.gal-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.gal-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.gal-tenth:hover h2,.gal-tenth:hover p,.gal-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.gal {
   width: 285px;
   height: 245px;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.gal .mask,.gal .content {
   width: 285px;
   height: 245px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.gal img {
   display: block;
   position: relative;
}
.gal h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.gal p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.gal a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   margin: 110px 0 0 0;
}
.gal a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.tabs{
    width:100%;
    height:auto;
    margin:0 auto;
}

/* tab list item */
.tabs .tabs-list{
    list-style:none;
    margin:0px;
    padding:0px; width: 100%; float: left; background: #e9e9e9;
}
.tabs .tabs-list li{
    min-width:100px;
    float:left;
    margin:0px;
    margin-right:2px;
    padding:10px 5px;
    text-align: center;
    background-color:#00795f; min-height: 22px;
    }
.tabs .tabs-list li:hover{
    cursor:pointer;
}
.tabs .tabs-list li a{
    text-decoration: none;
    color:white;
}

/* Tab content section */
.tabs .tab{
    display:none;
    width:100%;
    height:auto;
    border-radius:3px;
    padding:20px 0;
    clear:both;
}

.tabs .tab p{
    line-height:20px;
    letter-spacing: 1px;
}

/* When active state */
.tabactive{
    display:block !important;
}
.tabs .tabs-list li.tabactive{
    background-color:lavender !important;
    color:black !important;
}
.tabactive a{
    color:black !important;
}

/* media query */
@media screen and (max-width:360px){
    .tabs{
        margin:0;
        width:96%;
    }
    .tabs .tabs-list li{
        width:80px;
    }
}


.tabs-left{
    width:100%;
    height:auto;
    margin:0 auto;
}

/* tab list item */
.tabs-left .tabs-list-left{
    list-style:none;
    margin:0 0 50px 0;
    padding:0px; float: left; background: #e9e9e9;
}
.tabs-left .tabs-list-left li{
    width:auto; min-width: 250px;
    
    margin:0px;
    margin-right:2px;
    padding:10px 5px;
    background-color:#00795f;
    }
.tabs-left .tabs-list-left li:hover{
    cursor:pointer;
}
.tabs-left .tabs-list-left li a{
    text-decoration: none;
    color:white;
}

/* Tab content section */
.tabs-left .tab-left{
    display:none;
    width:75%;
    height:auto;
    float: right;
    
}

.tabs-left .tab-left p{
    line-height:20px;
    letter-spacing: 1px;color: #666;
}

/* When active state */
.tabactive-left{
    display:block !important;
}
.tabs-left .tabs-list-left li.tabactive-left{
    background-color:lavender !important;
    color:black !important;
}
.tabactive-left a{
    color:black !important;
}

/* media query */
@media screen and (max-width:360px){
    .tabs-left{
        margin:0;
        width:96%;
    }
    .tabs-left .tabs-list-left li{
        width:80px;
    }
}


.det { padding: 10px 20px; background: #ececec; min-height: 320px;}
.det h1 { font-size: 23px; margin-bottom: 10px; font-family: 'Barlow Condensed', sans-serif;}

.more{
	position:relative;
	clear:both;
	font-family:'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px 0px 10px;
    width: 540px;
    margin: 0 auto;
}
.more ul{
	display:block;
	text-align:center;
    height: 30px;
}
.more ul li{
	display: block;
    padding: 4px 2px;
    float:left;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#b2891b;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
    float:left;
	background:#fff;
    width:40px;
	padding: 2px 5px;
}
.more ul li a:hover{	background:#000;	color:#fff;}

.bootstrap-iso .formden_header h2, .bootstrap-iso .formden_header p, .bootstrap-iso form{font-family: Arial, Helvetica, sans-serif; color: black}.bootstrap-iso form button, .bootstrap-iso form button:hover{color: white !important;} .asteriskField{color: red;}

.ca-menu{
    padding:0;
	margin:0 auto;
    width: 85%;
	}
.ca-menu li{
    width: 16%;
    height: 320px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-right: 5px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	background:#fff;
	border-radius: 20px;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 20px;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
	text-align: center;
}


::placeholder {
  color: #232323;
  opacity: 1; /* Firefox */
}

.ca-icon img {width:70%;}

.ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 30%;
    top: 70%;
}
.ca-content h2 { color:#000;}
.ca-content h3 { margin:0;}
.ca-main{
    font-size: 19px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-sub{
    text-align:center;
    font-size: 18px;
    color: #fff;
    line-height: 60px;
    opacity: 0.8;
    position: absolute;
    bottom: 0;
    width: 100%; 
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	background:#00795f;
}
.ca-menu li:hover{
    background-color: #fff;
}
.ca-menu li:hover .ca-icon{
    color: #eb2127;
    -webkit-animation: moveFromBottom 300ms ease;
    -moz-animation: moveFromBottom 300ms ease;
    -ms-animation: moveFromBottom 300ms ease;
}
.ca-menu li:hover .ca-main{
    color: #eb2127;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}
.ca-menu li:hover .ca-sub{
    color: #fff;
    background-color: #eb2127;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}


.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(255, 45, 45, 0.7);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view {
   width: 235px;
   height: 200px;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 235px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   margin:0px 0 0 0;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

figure { 
  position: absolute;
  margin: auto;
  top: 0; bottom: 0; left: 0; right: 0;
  width: 6.250em; height: 6.250em;
  animation: rotate 2.4s linear infinite;
}
.white { 
  top: 0; bottom: 0; left: 0; right: 0; 
  background: white; 
  animation: flash 2.4s linear infinite;
  opacity: 0;
}
.dot {
  position: absolute;
  margin: auto;
  width: 2.4em; height: 2.4em;
  border-radius: 100%;
  transition: all 1s ease;
}
.dot:nth-child(2) { top: 0; bottom: 0; left: 0; background: #FF4444; animation: dotsY 2.4s linear infinite; }
.dot:nth-child(3) { left: 0; right: 0; top: 0; background: #FFBB33; animation: dotsX 2.4s linear infinite; }
.dot:nth-child(4) { top: 0; bottom: 0; right: 0; background: #99CC00; animation: dotsY 2.4s linear infinite; }
.dot:nth-child(5) { left: 0; right: 0; bottom: 0; background: #33B5E5; animation: dotsX 2.4s linear infinite; }

@keyframes rotate {
  0% { transform: rotate( 0 ); }
  10% { width: 6.250em; height: 6.250em; }
  66% { width: 2.4em; height: 2.4em; }
  100%{ transform: rotate(360deg); width: 6.250em; height: 6.250em; }
}

@keyframes dotsY {
  66% { opacity: .1; width: 2.4em; }
  77%{ opacity: 1; width: 0; }
}
@keyframes dotsX {
  66% { opacity: .1; height: 2.4em;}
  77%{ opacity: 1; height: 0; }
}

@keyframes flash {
  33% { opacity: 0; border-radius: 0%; }
  55%{ opacity: .6; border-radius: 100%; }
  66%{ opacity: 0; }
}

.fecilit_left { width:40%; float:left; margin-bottom:50px;}
.fecilit_rgt { width:55%; float:right; margin-bottom:50px;}
.fecilit_left h1 { text-align:center; margin-bottom: 30px; font-family: 'Barlow Condensed', sans-serif;}
.fecilit_left h1 span {font-size:20px;}
.pic { text-align: center;}
#contact_form form .input_field:nth-child(1) { margin-right: 3%;}
#contact_form form .input_field:nth-child(3) { margin-right: 3%;}
#contact_form form .input_field {
    background: none;
    border: 1px solid #c6c6c6;
    color: #232323;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    height:22px;
    margin-bottom: 30px;
    padding:1%;
    width:46%; border-radius: 25px;
}
#contact_form form .submit_btn {
    background:#e32827;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    padding:20px 0;
	width:49%;
	font-size: 20px;
	text-transform: uppercase;
	border-radius: 25px;
}
#contact_form form .rest_btn {
    background:#404040;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    float: left;
    padding:20px 0;
	width:49%;
	font-size: 20px;
	text-transform: uppercase;
	border-radius: 25px;
}
#contact_form form textarea {
    background: none;
    border: 1px solid #c6c6c6;
    color: #232323;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    height: 100px;
    margin-bottom: 30px;
      padding:1%;
    width:97.4%;
	border-radius: 25px; resize: none;
}

#contact_address h1 { background:none; font-size:20px; margin-bottom:5px; text-align:left;}
#contact_address p { padding-bottom:5px; margin-bottom:0; font-size:14px;}

.sepparation { width:100%; float: left; border-bottom: 2px solid #ccc; padding-bottom: 20px; margin-bottom: 20px;}


/******************************TARIFF START********************************************/
.pack_hd { color: #fff;    padding:2%;    background: #f4b317;    text-align: left; font-size:18px; text-transform: uppercase;}
.pack table {
    width: 100% !important;
    height: auto;
    margin: 0 0;
    padding-top: 0%;
}

.pack table tbody tr:nth-child(2n+1) {background: #ececec;}

.pack tr {
    margin: 1%;
}
.pack td {
    color: #666;
    font-size: 14px;
    line-height: 150%;
    font-weight: normal;
    padding: 1%;
    
    border-right: 1px solid #e5e6e2;
    border-bottom: 1px solid #e5e6e2;
    text-align: left;
    border-left:1px solid #e5e6e2;
}
.packtxt {
    width: 100%;
    height: auto;
    padding: 2%;
}

.packtxt p {
    color: #666;
    font-size: 14px;
    line-height: 180%;
    border-bottom: 1px dashed #d0d1ce;
    padding: 1% 0% 1% 0%;
}

/******************************TARIFF END********************************************/

.demo {
text-align: left;
font-family: 'proxima_nova_ltthin';
}
span.counter {
  display: block;
  margin: 0px auto;
  font-size: 110px;
  color: #7a7a7a;
	content: "+";
  
}
.count {
  min-width: 145px;
  height: auto;
  float: left;
  margin: 60px 80px auto;
  text-align: center;
  font-family: 'Barlow Condensed', sans-serif;
}
.count p { text-align: center; font-size: 30px;}

.top_menu { display:none; width:100%; float:left; position:absolute; height:auto;}
#mobileMenu {
	display: block;
	z-index: 99;
	position:relative;
}
.toggleMobile {
	position:absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 25px;
	height: 25px;
	cursor: pointer;
	z-index: 999;
	float:right;
}
.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3 {
	display: block;
	position: absolute;
	width: 25px;
	height:3px;
	right: 0;
	background: #fff;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile span.menu1 {
	top: 0;
}
.toggleMobile span.menu2 {
	top:7px;
}
.toggleMobile span.menu3 {
	top:14px;
}
.toggleMobile.active span.menu1 {
	top:7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu2 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu3 {
	opacity: 0;
	-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}

#mobileMenu ul { margin:0px; padding:0px;}

#mobileMenu ul li {
	display:block;
	background-color:#00795f;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid #046852;
}
#mobileMenu ul li a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	padding:5px 30%;
}

.black_overlay {
  display: none;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}
.white_content {
  display: none;
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  padding: 16px;
  border: 16px solid orange;
  background-color: white;
  z-index: 1002;
  overflow: auto;
}

.call { float: left; margin: 5px 10px; position: absolute;}
.whatsaap {float: left; margin: 5px 10px; position: absolute; left: 45px;}

 #rcbrandDemo1, #rcbrandDemo2, #rcbrandDemo3 {
    display:none;
    }
    
    .rc-rcbrand-container {
        position:relative;
        width:100%;
        margin-bottom: 20px;
		float: left; margin: 0 0 50px 0;
    }
    .rc-rcbrand-ul {
        position:relative;
        width:99999px;
        margin:0px;
        padding:0px;
        list-style-type:none;   
        text-align:center;  
        overflow: auto;
    }
    
    .rc-rcbrand-inner {
        position: relative;
        overflow: hidden;
        float:left;
        width:100%;
        background: #ffffff;;
        border:1px solid #ccc;
        border-radius:10px;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;  
    }
    
    .rc-rcbrand-item {
        float:left;
        margin:0px;
        padding:0px;
        cursor:pointer;
        position:relative;
        line-height:0px;
    }
    .rc-rcbrand-item img {
        max-width: 100%;
        cursor: pointer;
        position: relative;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .rc-rcbrand-nav-left,
    .rc-rcbrand-nav-right {
        padding:5px 10px;
        border-radius:50%;    
        position: absolute;
        cursor: pointer;
        z-index: 4;
        top: 50%;
        transform: translateY(-50%);   
        background: rgb(255, 102, 0, 0.5);
        color: #fff;     
    }
    
    .rc-rcbrand-nav-left {
        left: 10px;
    }
    
    .rc-rcbrand-nav-left:before {
        content: "<"
    }
    
    .rc-rcbrand-nav-left.disabled {
        opacity: 0.4;
    }
    
    .rc-rcbrand-nav-right {
        right: 5px;    
    }
    
    .rc-rcbrand-nav-right:before {
        content: ">"
    }
    
    .rc-rcbrand-nav-right.disabled {
        opacity: 0.4;
    }



/******************************MOBILE VERSION START********************************************/
@media screen and (max-width: 800px) {
.wrapper { width:100%;}
.menu { display:none}
.top_menu { display:block; position:fixed; top:0; z-index:9; height: 40px; background: #00795f; width: 100%;}
.logo { width:100%; background-position:center; margin:2px 0 0 0;}
.lang,.soc,.activities_bg,.ftr_menu,.top-mail,.enqery { display:none;}
.top-mail { float:right;}
.cln { width:96%; padding:0 2%;}
.activities { height:150px; display:none;}
.social_touch { margin:0 auto; float:none; width:225px;}
.ftr_b { height:auto;}
.plc_img { text-align:center; float:none;}
.plc_txt { width:auto; padding:20px 2%;}
.plc_txt h1 { text-align:center;}
.we_rgt { display:none;}
.we_lft { width:100%;}
.top-call { margin-left:15px;}
.ftr_a { height:auto;}
.enq_bg { height:auto;}
.sec_bg_rgt { width:100%;}
.sec_bg_rgt form .input_field { width:90%;}
.sec_bg_rgt form .guest { width:90%;}
.sec_bg_lft p { text-align:center;}
.sec_bg_lft { width:100%; text-align:center;}
.sec_bg_rgt form .btn { float:none; width:93%;}
.active { background:none;}
.fecilit_left { width:100%;}
.fecilit_rgt { width:100%;}
#contact_form form .input_field { width: 97%; height: 35px;}
.ca-menu,.ca-menu li { width:100%;}
.ca-icon img { width:40%}
.fecilit_left img {width:95%;}
	.tabs .tabs-list { background:none;}
	.tabs .tabs-list li { border-radius:10px; margin:3px;}
	.tabs-left .tab-left { width:100%;}
	.tabs-left .tabs-list-left li { margin:3px; border-radius: 10px; min-width:unset; float: left;}
	.tabs-left .tabs-list-left {background:none;}
	#services_touch li:last-child { display:none;}
	#services_touch { text-align:center;}
	.contact-address { width:100%; float:left;}
	.form-group { width: 98%;}
	.multi-select-button { width: 89% !important;}
	.multi-select-container { width: 100%;}
}

/******************************MOBILE VERSION END********************************************/
